@charset "utf-8";
/* CSS - Computing: Applications Development — H6S9 46 - v2 */

/* globals */
*{box-sizing: border-box;}
img {max-width: 100%;}
#student-info {float: left; width: 100%; height: auto;}
#student-name, #student-school, #student-year {display: inline-block; border-left: solid 1px #bbb; padding: 0px 1em;}
.container {float: left; width: 100%; height: auto;}


/* typography */

/*default syles*/
body {background-color: #f2f2f2;}

#application {max-width: 360px; margin: 1em auto;}
#app-title {float: left; width: 80%; text-align: center;}
#nav-toggle {float: right; width: 35px; height: 35px; transform: rotate(90deg); text-align: center; cursor: pointer;}
#controls {width: 100%; display: none;}
#controls button {width: 100%; padding: 10px 10%; text-align: center;}
#display-area {float: left; width: 100%; min-height: 50vh; margin: 2em 0px; padding: 2%; background-color: #fff;}

.section-title {text-align: center;}
#sweets {height: 100px; border:#000000 2px solid;border-radius:50px;}
#strawberries {height: 100px; border:#000000 2px solid;border-radius:50px; margin: 60px 0px 0px 0px;}
#fruits {padding:0%; margin:0%; border-radius:25px; border: solid 4px #000;}
#run {padding:0%; margin: 0; border:#000000 2px solid;}
#weights {margin: 20% 0% 0% 0%;}
#sleeping {margin: 20% 0% 0% 0%;}
#sugar {width:300px; height:auto;}
#handwash {border: solid 2px #000;}
.nav1{background-color: #188d35;}
.nav2{background-color: #1fccc1;}


/* quiz */
#display-area {width: 80%; min-height: 50vh; margin: 2em auto; background-color: #fff;}
/* Any additional styles below*/

.modal-area {width:100%; min-height:200px; margin: 2em auto;  text-align: center;}
.result-screen {width:100%; min-height:200px; margin: 2em auto;  text-align: center;}
.start-screen {width:100%; min-height:200px; margin: 2em auto;  text-align: center;}
#quiz-symbol {width:50%; height:50%; margin: 0px 40px 0px 60px;}
#modal-1 {display:none;}
#modal-2 {display:none;}
#modal-3 {display:none;}
#results {display:none;}

/*set section default display properties*/
#section-start {display: block;}
#section-1, #section-2, #section-3, #section-4, #section-5 {display: none;}
.content-area {display: none;}

/* global style for content-area*/
.content-area {float: left; width: 100%; min-height: 200px; padding: 1%; border: solid 2px #000;background-color:#53ff7e;}


/*------------------------------| RESPONSIVE CLASSES |------------------------------*/

.full-width {float: left; width: 100%; margin: 0; padding: 3%;}
.left {float: left; width: 46%; /*50% - 4%*/ margin: 2%; padding: 3%;}
.right {float: right; width: 46%; /*50% - 4%*/ margin: 2%; padding: 3%;}
.thirds {float: left; width: 29.33%; /*33.33% - 4%*/ margin: 2%; padding: 3%;}
.quarter {float: left; width: 21%; /*25% - 4%*/ margin: 2%; padding: 3%;}


/*------------------------------| BREAKPOINTS |------------------------------*/

/* x-large */
@media only screen and (max-width: 1200px) {

}

/* large */
@media only screen and (max-width: 1080px) {
    .quarter {float: left; width: 46%; /*50% - 4%*/}
	.thirds {float: left; width: 96%; /*33.33% - 4%*/}
	nav li {float: left; display: block; width: 100%;}
}

/* x-small */
@media only screen and (max-width: 576px) {
    .quarter {width: 96%; /*100% - 4%*/}
	.left, .right {width: 96%;}
    #controls, .content-area {width: 100%;}
}